$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-27_2020-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-27_2020-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 0.0
      - -2600000.0
    - - -100000.0
      - -2600000.0
    - - -100000.0
      - -2700000.0
    - - 0.0
      - -2700000.0
    - - 0.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -100000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: 8ea409b5-b651-4dd4-b178-b281d2b748cb
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2020-01-01
lineage:
  ls7_fc_albers:
  - fa3ae53d-5bb0-4a64-b105-6f7ba7d41030
  - bc4a4d97-8ce7-40d0-aeb9-edc43fc2ca96
  - 4556c768-607a-40a6-b19a-448c3a63edff
  - 7e9bb539-468c-44c8-b65d-6562828d92fc
  - 77ed966d-8143-4854-b7c9-78c96ffaea27
  - f67286ba-ff92-467e-a281-bc8af3d826b8
  - 8992cb03-e157-4c89-9140-90488b10463a
  - 67be1a6f-b92a-4f24-9c2e-03e6fa67edd4
  - 5ee0a3e6-f092-4426-9123-4fa64394dce0
  - 67f18cae-bbad-4238-abb9-d0aae3b00403
  - 864e35ba-f4e7-433f-b7cb-3c9876a4a30a
  - 2565a8e0-e1b4-43c5-8a39-866c2121135e
  - 506ca0f0-86aa-4688-9423-d298ce3161b7
  - 681290b7-4723-4911-9fd7-c965fe979584
  - 17d70ce6-85bd-406a-aaf7-4c68db42a9ae
  - a736c0f7-7334-4661-adcb-9c61afdd97c1
  - ffae53a2-065f-484b-8bd6-25d29c32e2ac
  - 3581e0fc-71d0-42ad-a94a-c583357d231d
  - 94702f5c-32c6-4027-8142-011a966539f1
  - 41628876-39cd-4e8c-b7d1-d43c541ad16a
  - 25f234a8-7d9e-4a27-ac24-6ab24fbd54d7
  - da5934cc-47b6-401e-b8df-c51b87f6de10
  - ccd533c3-523a-496c-a4d0-dd4508c44070
  - e3b0e468-a5b2-4f9d-b2bf-e7c402e4ff1f
  - 85fdc274-3c41-4143-86e4-a1aa8ff02add
  - d009aa79-cc77-4984-ab4e-720c3d88f7a6
  - 234c15ef-e067-4f9d-8f7b-57cbfc20cc3c
  - d96650c5-7afe-438a-b99a-1f3139f68b0f
  - ff25f755-78cb-4a49-9139-cb74a901e7df
  - 10d4193e-3329-4519-8277-ca85e0663f1f
  - 6171069d-e8f5-4c24-ba01-b24f338c17fd
  - 6759188c-7dcd-47a0-a463-7bcf3cb0b4f9
  - 0dd3767f-4937-4660-bcc3-09b723666ba1
  - a10e5070-0d0a-4559-9627-e6a99fabd73a
  - aec9052b-703d-410b-b155-e3401d984390
  - f2fdcdd3-1388-472c-be53-62c1f8daff84
  - 4abbe395-09b1-4643-b069-1e40994e7389
  - d7b91cf2-6aab-4295-9483-2b48bda7a89d
  - 010a718f-4654-47fc-b058-cd7c91287c63
  ls7_nbart_geomedian_annual:
  - bbf0ed41-908f-4daf-bff5-e2bb78e0e60f
  ls7_nbart_tmad_annual:
  - 07da3c00-751e-47a3-9028-770218969f2f
  ls8_fc_albers:
  - f66cfa3a-e53a-4632-ad08-6fbe4c6a22f3
  - c8541638-2e69-43ea-ba91-377ff1a14879
  - 1a79a40c-340d-499b-89fa-62655a1de881
  - f5f0de43-47b8-47d3-94db-4665b5c0e377
  - 2cfcb9ec-06aa-41ef-8579-f6a8d800840c
  - f9e6983f-a46e-40ce-980d-839bc572ebcb
  - 97572edb-d6e5-4a4e-8934-aa9914951888
  - beca03f4-0ac6-49de-8243-a9b41bb096d7
  - c039fbc1-4811-40ec-890e-864f654d891a
  - 5ae26341-d9b5-48d9-9457-ed765fb40ce1
  - 755e6116-dc1a-49d9-ab2d-51bbb46a27d3
  - 2cf5e5db-f874-4cdb-82d3-1d0452504cb5
  - 334dd120-5ddb-4953-b4e1-233ef45435b7
  - 869f29d6-38ea-4bfb-a24b-77a4f85c635c
  - 8faa7391-1ed4-449d-8977-d39aed1f661f
  - 26bfd994-8be1-4dd6-b1c8-1d120056c091
  - c27bce07-e779-4292-90e2-06305e9b5860
  - 943ea995-f7a7-4f16-b96c-f0847b1d2e90
  - ef2a3c5b-4cca-47c3-bae2-d03f609a91c5
  - b9d58239-26cb-4219-aa54-305d2cdabf8a
  - 9f6d469d-03a4-49c4-a0f3-b0e4d5de62da
  - 6b136005-beba-4d0d-a31e-29d9fa4cc5bc
  - 5804710f-6b66-4dd0-8411-4888b024577a
  - 76b8e3fc-216f-4478-b771-96ba986ed24b
  - 9404ec38-2b6b-472a-9adc-75811438a3cb
  - d437ad1d-3c71-4111-a649-d4b86767385a
  - fba1ac64-30cc-402b-b79f-fee089c88ae3
  - 28d82b45-f478-4a08-b690-c6b4b41f4c71
  - d8f5b640-bf73-4b43-9428-b10ccd092173
  - 3109d6cb-e06c-48d5-9322-0ebc7476a6d6
  - f29c015f-a8f4-480b-8725-2b70c13e301a
  - 4fb55a3c-173d-4284-9267-a0c091b16e2e
  - 76ed5560-3a92-46dc-9f86-4597355d7add
  - b4a1e73c-9d5b-4265-91f0-350a45be0a86
  - bc2d0608-0352-4b22-afc8-76e46f59a53f
  - bc05907a-9abd-452e-a884-6b61541d5fb7
  - adb94bdc-49e1-42f7-8b08-8f7648858f4c
  - 98248d74-f4f0-458a-b3cc-be67d389222d
  - 2535f8f9-5247-4e66-95e3-982d9f4b1ef7
  - 9d203518-46fc-461a-b65f-6fd14ed5021e
  - 0debb6db-6509-4ec8-9f67-e315fe234bff
  - 995e1913-64ac-4b1b-97ef-88144c09a147
  - 685e7b72-0cd7-4923-9947-0bfa85188c5e
  - dcdac2b8-60a3-4942-b28d-655f0fae50ab
  - eda4a61f-cafa-4074-a94b-36a5eb7c1517
  - 22bce0d7-a3f1-44c8-890a-5405c982bf03
  - 6ce08170-34f0-4fae-ab6e-4eac4970ee58
  - 1636b54c-fadc-488f-aafb-0c2c27ee8f00
  - cec647a2-f726-476b-a7a5-aa3bd85745b5
  - f6ab102e-6345-4699-bd8f-2069f273835e
  - 880869ee-cfee-4275-9d9f-a017278744b9
  - dcdda87d-e2f0-4b37-a2c5-a9b28d45136b
  - 6e520fcb-7e89-4d74-b527-f55b10416c42
  - 6cdcc4d2-4f53-4852-997f-f51ef8cd2ab2
  - cca1bcc9-0556-42be-be71-a50660f39339
  - 47872cfe-6dc5-4179-b7b2-d0e213759d58
  - b378692e-36e2-455c-9798-4779d7b6f07e
  - 9895cb09-e383-4be7-8663-c529602f8aee
  - 45d84262-2cf0-4101-adc8-f530472438ed
  - f6b8b3c7-8457-4dfc-97e4-9d7f551ae81d
  - 7b892781-1d73-4f55-96e0-5317afc76453
  - 356c063c-7e1d-464b-950f-2daf428a6f79
  - ffbf025e-49da-4bb7-bf3b-c325662c6ec5
  - eda2ddcd-c824-4ca2-8ff5-3217e9e16b48
  - f3a952af-5666-4ab8-aff6-a16c149af6c0
  - 6ed7acf5-0aa5-4faa-835c-206feba2d9be
  - ffa53320-5f79-400a-bc14-6d67991b7f61
  - 2ed40c42-b313-42ed-8965-d14fc1cdef59
  - 1acfeb38-0e33-4a9f-aed4-edbc037bc596
  - e94e4565-34e2-44b5-8327-fd6fd1ea882d
  - bb4151c7-8598-4cba-b01d-724cbb98d16e
  - 274f52a1-a687-4ad9-9124-45e3e37be387
  - 236c5e0e-39df-4c78-a109-c2cea7c1c6ef
  - 592f0561-077c-40cd-86f8-31768c61427f
  - 19b51a38-04cb-4046-860d-f56d558c9b90
  - d0600829-8653-4bfd-9b5c-c4bcf2d6a582
  - eb8441b5-2ccf-4573-80c5-5c2f1d583a16
  - 09f42065-5786-4481-b2e8-ca1ab1e0ca97
  - fcddb46e-0886-4d5c-bd35-74aad566f2f7
  - 1fb989b8-30a0-4d37-8609-423618b24bbb
  - 20d75925-b627-4be6-a64a-95f632d8d042
  - b801c0ec-0439-46b8-a45e-0a2f1e7b67cd
  - be5d4cbb-b3bf-4a63-b4bd-3624dca94632
  - 756d2956-f3f9-472e-8192-656d729ec207
  - a5caa0a3-09aa-4f36-a56c-397db8fc79fc
  - 5d3b479c-30fe-44a5-979a-08d45231d00f
  - 62159ead-a2da-4ab1-90df-6ad81a878057
  - 1039fb5a-7b5e-42f2-9f04-a10db85b0471
  - 4e29c041-daff-4141-8b64-e498c158dcc3
  - b98e12d8-16e7-4ce7-8337-a0a2b96d042c
  ls8_nbart_geomedian_annual:
  - 1c4c3138-290d-4194-a4a1-4bb2ed4f6ee9
  ls8_nbart_tmad_annual:
  - 81b15b36-be72-4c54-af2d-8bb55f6e9ea2
  wofs_albers:
  - bbe91550-57a1-4108-8634-4bbbc4a0a739
  - e5491513-5af7-4b77-ac5a-33515b3cc9f8
  - 8b27c387-a9ad-4ac9-8c4c-67370979857f
  - c5bf6c5b-265a-461a-9abe-e5d25abacd91
  - 1bc48ae0-b39d-4287-ad0b-c6c74e9440e4
  - c414474e-a79c-46a7-8ed4-bc8a6a4369d2
  - c3402019-fe77-41dd-a721-5c67d4973bb2
  - 22ae0bba-33b1-48b2-a245-635fdddde4c1
  - f65fe9f4-dbbe-4275-aec9-6d1f462410b9
  - 94290c45-d175-4e0a-b439-fa63b76026b8
  - c37a8caa-aa09-48a4-ae1b-5dde39cca242
  - 38cc1e47-f221-4b52-bf75-522b20985e5d
  - 706ce2e1-8b64-4f8e-9774-c175459a29df
  - 93170ed8-2c04-4f35-9e7a-3836b3c7f572
  - 1b1df0f6-5dc5-478a-a48a-afcf5fcf30e8
  - e531eb8d-533c-4319-94f0-bca9f0f7f262
  - e6038b96-fb6c-4d45-9f0b-766837ce2701
  - 48359119-3fcd-44d9-9e49-4e1b70b85831
  - 73a8bb61-d757-418f-be38-23f39920c075
  - cf471e2d-70de-4b3a-8c9b-65c3bab130ee
  - 3ed9247a-a077-4649-8132-b523f3018630
  - 1b942ae8-cb72-4580-9a6c-f6a1fd1f759f
  - 5a197f5a-f53f-4004-9dc8-dba482540ba9
  - 8a38853b-ecc0-4a14-8fc8-4c48d001bd40
  - 28fd2a27-1177-495c-85ce-a92157a1d489
  - 2aa61bef-b16f-4591-aa8f-d7af33fd4671
  - 45901967-de3d-44cf-a8d6-3b198663d06e
  - 1021974a-4a7e-4a37-8470-a6a7bfcc6c10
  - 59b59d6a-e39b-43c7-ae4c-013b6e658906
  - 73924f2e-02e1-4604-91f8-4b2fe71e3685
  - a3b5d545-a603-4221-aa2f-af5723791b65
  - 170ef22d-add6-4fa5-b681-57953124123b
  - 528068d6-039a-489e-ac22-752f96608d38
  - 27e84c4e-894c-4194-8492-7e10e9a29888
  - 9fec4a8d-09cb-4252-bfe8-7173e646a02d
  - 331d2a10-c375-4b57-bef1-94452e54a820
  - d0f119d0-cc0b-486e-bd7c-856693ce4b5b
  - b346ebbe-8007-4b18-ad2a-7d90100c07c0
  - f43a4718-8aae-45bf-bd7a-82ffad0d3f0d
  - c412f9a8-86e3-4c10-a7e3-cce24bccfaf7
  - a87f368f-911c-4a81-b98f-fd252f75fc8c
  - 0bae416a-7a30-46e9-a1e2-d893d2379ebf
  - a7102fb3-2820-4fd9-bdc9-0d5b2dfb2151
  - 8121e220-da87-406e-a193-bff6ca03f2b3
  - 0e5e4bdb-0138-4aa3-b0c3-081a25974c4a
  - c6d88d3a-484b-4d38-991e-6ee9ef35b869
  - 2fc37887-b51c-45ea-82d3-7d51307c561e
  - 4217ed45-d5fe-4862-ab09-5d8b5cf18e0e
  - c11ea70c-7555-4174-a642-2ee6b34afdc4
  - 4eb60f0b-565a-4ef7-8c7a-5104d885e917
  - ff2314e5-092c-4032-8bcd-1ecff5f9f2e4
  - 33fc7d2d-4f7e-43c9-9e41-a511d84d3a65
  - 0f0d2f1f-189e-46b2-8cf8-8916ce4f90f7
  - 12c5d2c0-4198-4a84-b227-b1c9be317593
  - 48458c45-1a1b-40f6-a1c9-6c3aff6c7e7e
  - a5721a7e-4130-4b40-9ead-390b90372617
  - 7e73c7fe-cc88-41c3-83bb-cc37f1a22298
  - 00ece887-4e7e-456a-9010-3911094e0e27
  - 54569ec6-2138-4d79-bcf7-bc8cbc471d99
  - 602e565f-813f-4aa5-8373-f5ae7d8c5ba9
  - 2fbc7f15-1617-4dfb-a767-d6158655a239
  - 6b0743c1-b795-4154-8295-9c9233b44173
  - 219ce422-5fbc-402c-83e6-1550fc438ac5
  - 52dddedf-5a6a-4c36-bc23-fdd3f57be87c
  - 4bff97b8-9a28-4ae6-8bc6-1edb99159cd4
  - e1105d76-f3e4-4d89-a459-e11ed3bf6e69
  - 9b2f4ff4-f7ae-4a69-903b-cf96d140898a
  - e6653da8-77d9-44e0-a0e4-807e1e45fa93
  - 576f00e5-fc3b-4886-b38a-3c474befcf9b
  - 8e841801-8baf-4473-b082-75dc97bf1919
  - 614aef28-31f2-4db6-ae58-2d1590961b53
  - 2e3ba287-0f88-4f3a-87ee-db8e21e9fe77
  - 9805fe26-ecce-403a-aab1-295abbb440b8
  - 6dd0a8b1-d06d-4844-8bed-549361605505
  - 2635ef1c-3343-4ac7-b0e4-c21434738c20
  - 50be32bd-9430-4c90-b030-4f4ffc26bbce
  - 07420397-7987-4bb5-b9b1-00831682763d
  - 822d59dd-1370-46be-9def-8bfd4f8f57fa
  - f90b7054-547b-4f2e-8e7e-b0cb56b98b0e
  - 584be500-2327-4318-8f19-10fcb26c95bb
  - 7d2696e9-cd07-441a-9fd8-8664d1030355
  - 48ebd61b-a3f8-4a26-9daf-aec0087ea0bb
  - 5deb98b6-9d8a-45c3-9876-976f749806a3
  - 6ba66993-3b95-4f1d-8cbb-4c946bc22d0a
  - 98279767-87ac-4349-b9fe-7631dcb4a50c
  - ad388001-b7e4-4ef2-85d4-a59c99aa4325
  - e8e1c627-e67f-4ecc-8aac-0c24556b093a
  - 5c8129ef-3240-420e-aef2-7e0fd346b68e
  - 2bec4591-f46b-4f0f-bd32-b551d29f0f80
  - c68b7085-a5ce-414b-978c-e4fb26459e4f
  - 8fc2cf77-ed1b-4715-978a-12683876bfc6
  - d531dbd7-e7a1-4a86-b699-eca0779c8ac0
  - 23bf1088-cf90-48e4-8da1-33ccce675e84
  - ebdb0c85-9c25-40f1-b257-590c18e1499d
  - c2b186ed-12a1-42f1-aadd-8653275d523e
  - ec061bfc-c33b-4826-b808-4e08b4288ff5
  - b51720c9-45a4-4ae8-9619-0fc1f157aad9
  - 81f70c41-9dc8-473e-81e7-3135035f7ebc
  - 2e3f73ab-7476-489d-a832-f4df9f84ef34
  - a836d6ed-190e-41c3-8e90-d459d9b53509
  - 7fbc0e58-212c-405d-9ff2-78364eb01562
  - 9847cc1d-739b-4253-9f49-ea30f3891a54
  - afdcb5c6-bed6-4fb5-b0e9-a8411f6f20f2
  - 9d315fa1-f076-46b8-9fcd-d1572c824f65
  - dba739e1-dc58-4a49-96e0-0055e5662182
  - e91b4b25-8223-4de5-968e-841726a23e59
  - cae5bbb8-433f-43e4-a565-9efa964cd268
  - fbeeb8ea-79e4-4b2b-b194-98e07334d542
  - be0f04ca-a37d-400b-a198-509f32abccda
  - 725a107c-ac6d-4576-a030-9ec9fdb35489
  - a1944ab2-5589-43fa-9d08-81be6cc0d05d
  - d0ff5736-0e7d-4b2b-b23f-3b3a0c8d4b7d
  - 52ab647c-eadb-4880-834b-840132bccd7c
  - a9c4e471-78f3-473b-b5b0-724ef9e32706
  - dcb4df05-34eb-44f6-9ec7-60220c59847f
  - b3b4057a-315b-4714-a9bd-b2fdb70263ac
  - 7393a316-8990-4b61-bef1-fe6752d6259a
  - 6c0a7dbd-6bb9-4638-ac78-4afb888fdcfb
  - fe9bc2d3-b108-44f1-96ed-64fc2c772a74
  - fced7551-0909-450d-b4c1-8ea3a6c69046
  - c52b2941-f913-40c4-b30b-0394db780625
  - 74190258-a310-4bc2-8288-586e4bc8b3af
  - 7397d4f4-f6d9-4a9c-9914-3219e14ba102
  - eb4b811b-ac46-4e14-a52f-e9b6e77f2a8a
  - 138bc540-deac-4262-9db0-9755ce77c7bb
  - 016f9ab8-8eb3-4d89-91a9-cf3104af2e11
  - 65e8e786-401f-4d55-bbf7-13a7d144ad4f
  - 346a8166-8c8f-4dd8-9bc1-eb3082377cc1
  - a0eb371c-8af0-4586-9042-b1696ce598ea
  wofs_annual_summary:
  - df645fbc-6cf1-4671-a061-f4dc67b51324
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-27_2020-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-27_2020-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-27_2020-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-27_2020-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-27_2020-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-27_2020-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-27_2020-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-27_2020-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-27_2020-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2020-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 06:02:21.707492Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
